Subject: question again about CERT advisory

From: [email-masked]
Date: Tue, 10 Jun 1997 09:30:45 -0400 (EDT)

Folks,
A couple of weeks ago I posted a question about the recent CERT
advisory that focused on signal handling in WF. The fix was to
upgrade to Beta 13. Is there a specific fix for this advisory in B13
that I could retro-fit into vanilla 2.4 until I can merge a lot of my
customizations of 2.4 into the lastest beta.  Thanks for any help

Doug

-- 
Doug Courtney
[email-masked]
(908)949-3597